59a204e3b3a61c65d3442c25d9dcebed94ff8327
[perl.git] / cpan / Module-Build / lib / Module / Build / ModuleInfo.pm
1 # -*- mode: cperl; tab-width: 8; indent-tabs-mode: nil; basic-offset: 2 -*-
2 # vim:ts=8:sw=2:et:sta:sts=2
3 package Module::Build::ModuleInfo;
4
5 use strict;
6 use vars qw($VERSION);
7 $VERSION = '0.37_05';
8 $VERSION = eval $VERSION;
9
10 require Module::Metadata;
11 our @ISA = qw/Module::Metadata/;
12
13 1;
14
15 __END__
16
17 =for :stopwords ModuleInfo
18
19 =head1 NAME
20
21 Module::Build::ModuleInfo - DEPRECATED
22
23 =head1 DESCRIPTION
24
25 This module has been extracted into a separate distribution and renamed
26 L<Module::Metadata>.  This module is kept as a subclass wrapper for
27 compatibility.
28
29 =head1 SEE ALSO
30
31 perl(1), L<Module::Build>, L<Module::Metadata>
32
33 =cut
34